*{margin: center; padding: 0;}


body {
  background-color:#E8FFF8;
  color:#0020FF;
  font-family: Georgia, Verdana, Times New Roman, Times,serif, Arial, Helvetica, sans-serif;
  margin:0;
  padding:0;
  text-align:center; /* hack para o IE */	
  font-size: 12pt;
  font-style: normal;
}



#tudo {
  width: 1200px;
  margin:0 auto;			
  padding: 5px;
  text-align:left; /* "remédio" para o hack do IE */	
}

table {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12pt; 
}

select { 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11pt;
}

a {
 text-decoration:none;
}

span {
  position:absolute;
  left:170px;
  width:30px;
  line-height:90%;
  background-color:lightsteelblue;
}

a:hover {
  color:red;
}

/* — Set up main navigation —- */
nav ul{
    width:1200px; /* Tamanho da lista principal */
    margin:0 auto; /* Para centralizar na página */
    list-style:none;
    font-size:13pt;
}
 
nav ul ul{
  display:none;
}
 
nav ul li{
  color:#000000; 
  background-color:#FFFFFF;
  float: left;
  position: relative; /* Necessário para o item filho se posicionar a LI que é o pai */
  border: 1px #000000 solid;
  margin:10px 10px;
  padding:10px 12px;
}
 
nav ul li a{
  color:#000000;
}

nav ul li a:hover {
  color:#FFFFFF;
}

nav ul li:hover{
  background-color:#0099FF;
}

/* —– Level 2 —-*/
nav ul li:hover ul{
  display:block; 
  position:absolute;
  width:220px;
  background-color: #FFFFFF;
  margin-top:11px;
  margin-left:-6px;
}

nav ul li:hover ul li{
  float:none;
  padding:10px;
}
 
nav ul li:hover ul li:hover{
  background-color: #0099FF;
  color:#FFFFFF;
  position:relative;
}
 
nav ul li:hover ul li a{
  background-color:transparent;
}

/* —– Level 3 —-*/

nav ul li ul li{
  margin:0px;
  border:1px #000000 solid;
}

nav ul li ul li a{
  text-decoration:none;
  color:#000000;
  background-color: #FFFFFF;
}

nav ul li:hover ul li ul{
  display:none;
  width:170px;
  border-right:05px solid #E8FFF8; 
}
 
nav ul li:hover ul li:hover ul{
  display:block;
  position:absolute;
  top:-5px;
  left:103%;
}
 

/* NO-PRINT */
@media print {
 .CANAL_MENU { display: none; }
}

/* ------------------------------------------------------------ */
/*    Pagina                                                    */
/* ------------------------------------------------------------ */

.PAGINA {
 PADDING-LEFT: 5px;
 PADDING-RIGHT: 5px;
}

.PAGINA P {
 TEXT-ALIGN: justify;
}

.PG_MENSC #MSG, .PG_MENSC #AUTOR, .PG_MENSC #CONT {
 PADDING-LEFT: 10px;
 PADDING-RIGHT: 10px;
 PADDING-TOP: 0px;
 PADDING-BOTTOM: 0px;
 MARGIN: 0px;
 FONT-STYLE: italic;
}

.PG_MENSC #MSG {
 TEXT-ALIGN: center;
 FONT-WEIGHT: bolder;
 font-size: 100%;
}

.PG_MENSC #AUTOR {
 TEXT-ALIGN: right;
 FONT-WEIGHT: bolder;
 font-size: 100%;
}

.PG_MENSC #CONT {
 TEXT-ALIGN: right;
}